Subject: Re: [PATCHv2] smsc911x: add irq_flags in smsc911x_platform_config.

From: Russell King - ARM Linux <[email-masked]>
Date: Wed, 14 Jan 2009 10:14:38 +0000

On Wed, Jan 14, 2009 at 02:11:24AM -0800, David Miller wrote:
> From: Russell King - ARM Linux <[email-masked]>
> Date: Wed, 14 Jan 2009 10:05:50 +0000
> 
> > I can't really comment because it seems that there's no way to work out
> > what patch you're acking.
> 
> http://patchwork.ozlabs.org/patch/18386/

Ah, yes, it's doing as I thought.  I'll nak it then.

There's really no need for this driver to start doing this a different way
to the rest of the kernel.